
/* Class = "NSWindow"; title = "Dokument-Hilfsrasterlinien"; ObjectID = "5"; */
"5.title" = "Dokument-Hilfsrasterlinien";

/* Class = "NSTextFieldCell"; title = "Document Grid Lines"; ObjectID = "4Nr-ly-7Nu"; */
"4Nr-ly-7Nu.title" = "Dokument-Hilfsrasterlinien";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "8"; */
"8.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"9.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Wählen Sie eine Farbe für die Dokument-Hilfsrasterlinien."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Wählen Sie eine Farbe für die Dokument-Hilfsrasterlinien.";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "11"; */
"11.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "12"; */
"12.title" = "Item2";

/* Class = "NSBox"; title = "Senkrecht"; ObjectID = "14"; */
"14.title" = "Senkrecht";

/* Class = "NSTextField"; ibShadowedToolTip = "Sie können hier z.B. Millimeterpapier-Raster simulieren, indem Sie Unterteilungen einfügen."; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Sie können hier z.B. Millimeterpapier-Raster simulieren, indem Sie Unterteilungen einfügen.";

/* Class = "NSTextField"; ibShadowedToolTip = "Sie können hier z.B. Millimeterpapier-Raster simulieren, indem Sie Unterteilungen einfügen."; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Sie können hier z.B. Millimeterpapier-Raster simulieren, indem Sie Unterteilungen einfügen.";

/* Class = "NSBox"; title = "Waagerecht"; ObjectID = "38"; */
"38.title" = "Waagerecht";

/* Class = "NSButton"; ibShadowedToolTip = "Wenn der Schalter gesetzt ist, werden die Dokument-Hilfsrasterlinien erst ausgegeben, wenn alles andere schon gezeichnet worden ist."; ObjectID = "48"; */
"48.ibShadowedToolTip" = "Wenn der Schalter gesetzt ist, werden die Dokument-Hilfsrasterlinien erst ausgegeben, wenn alles andere schon gezeichnet worden ist.";

/* Class = "NSTextFieldCell"; title = "Farbe:"; ObjectID = "59"; */
"59.title" = "Farbe:";

/* Class = "NSTextFieldCell"; title = "Rasterlinien alle:"; ObjectID = "61"; */
"61.title" = "Rasterlinien alle:";

/* Class = "NSTextFieldCell"; title = "Unterteilungen:"; ObjectID = "63"; */
"63.title" = "Unterteilungen:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "65"; */
"65.title" = "OK";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "66"; */
"66.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Rasterlinien alle:"; ObjectID = "67"; */
"67.title" = "Rasterlinien alle:";

/* Class = "NSTextFieldCell"; title = "Unterteilungen:"; ObjectID = "70"; */
"70.title" = "Unterteilungen:";

/* Class = "NSButtonCell"; title = "Hilfsraster im Vordergrund"; ObjectID = "71"; */
"71.title" = "Hilfsraster im Vordergrund";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den gewünschten waagerechten (Haupt-)Abstand zwischen Rasterlinien hier ein."; ObjectID = "74"; */
"74.ibShadowedToolTip" = "Geben Sie hier den gewünschten waagerechten (Haupt-)Abstand zwischen Rasterlinien hier ein.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "75"; */
"75.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den gewünschten senkrechten (Haupt-)Abstand zwischen Rasterlinien ein."; ObjectID = "77"; */
"77.ibShadowedToolTip" = "Geben Sie hier den gewünschten senkrechten (Haupt-)Abstand zwischen Rasterlinien ein.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "78"; */
"78.title" = "0 pt";
